Cadwell
{

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 125
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 15
  Pit Board Location = Right


  TrackName =  Cadwell
  GrandPrixName = Cadwell
  EventName =  Cadwell
  VenueName =  Cadwell
  Location = Louth, England
  Length = 2.500 m./3.974 km
  Track Record = Ken H, 1.16.300 // Porsche 906 25/4/2005

  SettingsFolder = Cadwell
  SettingsCopy = grip.svm
  SettingsAI = Cadwell.svm
  Qualify Laptime = 89.746
  Race Laptime = 93.253

  RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.75
  AIWetGrip = 0.75
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00

  RoadBumpAmp=0.010
  RoadBumpLen=14.0

  // Locality
  Region = North
  Average rain = 0.5
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

 // Scene Lighting
ShadowMinSunAngle=55.0

SunriseAmbientColour = (87,84,75)
SunriseDirectionalColour = (255,247,225)
SunriseFogColour = (90,102,127)
SunriseFogIn = -100.0
SunriseFogOut = 1100.0
RainSunriseAmbientColour = (85,85,85)
RainSunriseDirectionalColour = (45,45,45)
RainSunriseFogColour = (43,53,55)
RainSunriseFogIn = -50.0
RainSunriseFogOut = 1500.0

DayAmbientColour =(87,84,75)
DayDirectionalColour = (255,247,225)
DayFogColour = (133,158,198)
DayFogIn = -100.0
DayFogOut = 1100.0
RainDayAmbientColour = (105,105,105)
RainDayDirectionalColour = (45,45,45)
RainDayFogColour = (79,80,80)
RainDayFogIn = -50.0
RainDayFogOut = 1500.0

SunsetAmbientColour = (87,80,57)
SunsetDirectionalColour = (231,209,149)
SunsetFogColour = (198,187,133)
SunsetFogIn = -100.0
SunsetFogOut = 1100.0
RainSunsetAmbientColour = (72,70,70)
RainSunsetDirectionalColour = (35,32,32)
RainSunsetFogColour = (37,41,35) 
RainSunsetFogIn = -50.0
RainSunsetFogOut = 1500.0

NightAmbientColour = (25,27,30)
NightDirectionalColour = (19,20,24)
NightFogColour = (4,7,10)
NightFogIn = 220.0
NightFogOut = 1250.0
RainNightAmbientColour = (25,25,25)
RainNightDirectionalColour = (15,15,15)
RainNightFogColour = (23,25,24)
RainNighttFogIn = -50.0
RainNightFogOut = 1500.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

Latitude = 53 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 220    // in degrees (def. 245)
  RaceDate = May 27 // (def. July 1)
  

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  Max Vehicles = 19
  
// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

PitOrder
{
 
 PitGroup=BMS
 PitGroup=CareRacing_Menx
 PitGroup=JMB360 
 PitGroup=JMB575
 PitGroup=Freisinger
 PitGroup=Konrad_Zwaans
 PitGroup=ListerRacing
 PitGroup=RWSYukos
 PitGroup=Eurotech
 PitGroup=GrahamNash
 PitGroup=Creation
 PitGroup=EMKA_Proton996
 PitGroup=Roos_Wieth
 PitGroup=TMC
 PitGroup=ForceOne
 PitGroup=YellowRacing
 PitGroup=Autorlando
 PitGroup=JVG
  
}

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

NumberSharingPit
{

 Vehicles=2 // BMS
 Vehicles=2 // CareRacing_Menx
 Vehicles=2 // JMB360 
 Vehicles=2 // JMB575
 Vehicles=2 // Freisinger
 Vehicles=2 // Konrad_Zwaans
 Vehicles=2 // ListerRacing
 Vehicles=2 // RWSYukos
 Vehicles=2 // Eurotech
 Vehicles=2 // GrahamNash
 Vehicles=2 // Creation
 Vehicles=2 // EMKA_Proton996
 Vehicles=2 // Roos_Wieth
 Vehicles=2 // TMC
 Vehicles=1 // ForceOne
 Vehicles=1 // YellowRacing
 Vehicles=1 // Autorlando
 Vehicles=1 // JVG
 
} 
  Qualifying
  {
    Mike Hezemans = 96.222
    Fabrizio Gollin = 96.661
    Walter Lechner Jr = 96.784
    Boris Derichebourg = 96.898
    Philipp Peter = 96.932
    Mike Newton = 97.236
    Matteo Bobbi = 97.299
    Andrea Piccini = 97.501
    Jean-Marc Gounon = 98.105
    Bobby Verdon-Roe = 98.239
    Lilian Bryner = 98.552
    Jamie Campbell-Walter = 98.665
    Arjan van der Zwaan = 99.247
    Henrik Roos = 99.386
    Pedro Chaves = 100.378
    Fabrizio de Simone = 100.801
    Niko Wieth = 100.931
    Jamie Davies = 101.326
    Emmanuel Collard = 101.357
    Tim Mullen = 101.475
    Stephane Ortelli = 102.186
    Tomas Enge = 102.703
    Stephane Daoudi = 102.826
    Bert Longin = 102.979
    Mark Mayall = 103.327
    Mike Jordan = 103.459
    Diego Alessi = 103.505
    Nikolaj Fomenko = 104.480
    Christian Ried = 104.786
    Godfrey Jones = 104.883
    Antoine Gosse = 105.831
    Jonathan Cochet = 107.110
  }
  RaceEvents
  {
    Jean-Marc Gounon
    {
      0 = DNS
    }
    Bobby Verdon-Roe
    {
      3 = Gearbox
    }
    Christian Ried
    {
      9 = Engine
    }
    Niko Wieth
    {
      34 = Suspension
    }
    Godfrey Jones
    {
      38 = Suspension
    }
    Jamie Campbell-Walter
    {
      38 = Gearbox
    }
    Jonathan Cochet
    {
      43 = Engine
    }
    Andrea Piccini
    {
      49 = Suspension
    }
    Mike Hezemans
    {
      59 = Suspension
    }
    Boris Derichebourg
    {
      61 = Gearbox
    }
  }

  Weather
  {
    Practice1
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 20
      TrackTemp = 26
    }
    Practice2
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 21
      TrackTemp = 27
    }
    Qualify1
    {
      Conditions = Clear
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 31
    }
    Qualify2
    {
      Conditions = Clear
      TrackWetness = Dry
      AmbientTemp = 25
      TrackTemp = 32
    }
    Warmup
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 23
      TrackTemp = 31
    }
    Race
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 33
    }
  }
  PitStopStrategies
  {
    Mike Hezemans = 2 - 35,59
    Fabrizio Gollin = 2 - 39,69
    Walter Lechner Jr = 2 - 37,69
    Boris Derichebourg = 2 - 35,65
    Philipp Peter = 2 - 37,71
    Mike Newton = 2 - 35,68
    Matteo Bobbi = 2 - 35,71
    Andrea Piccini = 2 - 30,65
    Jean-Marc Gounon = 2 - 36,68
    Bobby Verdon-Roe = 2 - 34,65
    Lilian Bryner = 2 - 37,72
    Jamie Campbell-Walter = 2 - 36,71
    Arjan van der Zwaan = 2 - 35,71
    Henrik Roos = 2 - 31,67
    Pedro Chaves = 2 - 37,72
    Fabrizio de Simone = 2 - 41,84
    Niko Wieth = 2 - 34,77
    Jamie Davies = 1 - 51
    Emmanuel Collard = 2 - 45,83
    Tim Mullen = 2 - 51,82
    Stephane Ortelli = 2 - 33,79
    Tomas Enge = 2 - 49,99
    Stephane Daoudi = 2 - 34,64
    Bert Longin = 2 - 48,83
    Mark Mayall = 2 - 40,71
    Mike Jordan = 2 - 39,72
    Diego Alessi = 2 - 32,81
    Nikolaj Fomenko = 2 - 39,57
    Christian Ried = 2 - 39,79
    Godfrey Jones = 2 - 36,84
    Antoine Gosse = 2 - 24,70
    Jonathan Cochet = 2 - 45,80
    
  }
}












 